Page Summary
-
Retrieves the Local Inventory Ads (LIA) settings for a specific account within the Google Merchant Center.
-
Requires the
merchantIdandaccountIdas path parameters to identify the target account. -
Returns the LIA settings in the response body if the request is successful.
-
Needs authorization with the
https://www.googleapis.com/auth/contentscope. -
The request body should be empty for this operation.
Retrieves the LIA settings of the account.
HTTP request
GET https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/liasettings/{accountId}
Path parameters
| Parameters | |
|---|---|
merchantId |
The ID of the managing account. If this parameter is not the same as accountId, then this account must be a multi-client account and |
accountId |
The ID of the account for which to get or update LIA settings. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of LiaSettings.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.